4 Commits (master)

Author SHA1 Message Date
Slávek Banko 669a26e0ef
Raise the minimum required version of CMake to 3.1. 3 weeks ago
Slávek Banko ef1942f65a
Add CMakeL10n rules. 6 months ago
Slávek Banko bcfba6b49d
Raise the minimum required version of CMake to 2.8.12. 1 year ago
gregory guy 756f6fd2f5
conversion to the cmake building system 3 years ago